RubyGems Navigation menu

Reverse dependencies for dm-serializer 1.2.2

data_mapper 1.2.0

Faster, Better, Simpler.

1,536,877 Downloads

datamapper 1.2.0

Faster, Better, Simpler.

383,423 Downloads

dm-devise 2.2.1

dm-devise adds DataMapper support to devise (http://github.com/plataformatec/devise) fo...

172,917 Downloads

opentox-ruby-api-wrapper 1.6.5

Ruby wrapper for the OpenTox REST API (http://www.opentox.org)

65,218 Downloads

ronin 1.5.0

Ronin is a Ruby platform for exploit development and security research. Ronin allows fo...

63,613 Downloads

dm-rest-adapter 1.2.0

REST Adapter for DataMapper

62,864 Downloads

opentox-ruby 4.0.0

Ruby wrapper for the OpenTox REST API (http://www.opentox.org)

24,904 Downloads

platformx 0.0.9.7.2

PlatformX Gem for PlatformX

21,055 Downloads

dm-extjs 0.1.6

A DataMapper plugin that will serialize and provide meta data descriptions for resource...

17,703 Downloads

scandb 0.1.3

ScanDB is a library for importing and analyzing information generated by various networ...

13,384 Downloads

brewser 0.2.2

Library for parsing and generating serialized brewing data

9,978 Downloads

delayed_job_data_mapper_ste 1.0.1

DataMapper backend for delayed_job

6,133 Downloads

rivendell-db 0.4

Rivendell database mapping

5,955 Downloads

dm-chef-adapter 0.2.0

uses chef databags as a backend for the datamapper ORM

5,221 Downloads

ptj 0.1.1

An easy way to collect and analyze data about password databases.

4,620 Downloads

ptj 0.1.1

An easy way to collect and analyze data about password databases.

4,620 Downloads

dm-cassandra-adapter 0.0.1

Cassandra Adapter for DataMapper

3,434 Downloads

snusnu-merb_resource_controller 0.2.0

A merb plugin that provides the default restful actions for controllers.

2,919 Downloads

overwatch-collection 0.1.1

overwatch-collection is a Redis-backed statistical time series collection application d...

2,771 Downloads

Total downloads 2,152,202

For this version 1,749,947

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: